
D4Science Infrastructure - Support #1229

HomeLibrary: please delete gCubeApps/ORI VRE Folder from JR Repo

Oct 23, 2015 12:11 PM - Massimiliano Assante

Status: Closed Start date: Oct 23, 2015

Priority: Normal Due date:  

Assignee: Valentina Marioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

gCubeApps/ORI VRE Folder  can now be removed from JR Repo

History

#1 - Nov 09, 2015 02:42 PM - Valentina Marioli

- Status changed from New to In Progress

#2 - Nov 09, 2015 02:55 PM - Valentina Marioli

- Status changed from In Progress to Closed

gCubeApps/ORI VRE Folder has been removed from Jackrabbit.

#3 - Nov 09, 2015 02:55 PM - Valentina Marioli

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

